Issue Categories
Create issue category
POST
Create an issue category for a project
ApiKeyAuthheader
X-Redmine-API-Key<token>project_id*|Project ID or identifier
application/json- body
issue_category*Issue category create payload
The request has succeeded and a new resource has been created as a result.
application/json- response
issue_category*Redmine Issue Category
curl -X POST 'https://redmine.example.com/projects/0/issue_categories.json' \ -H 'Content-Type: application/json' \ -d '{ "issue_category": { "name": "string" }}'{ "issue_category": { "id": 0, "project": { "id": 0, "name": "string" }, "name": "string", "assigned_to": { "id": 0, "name": "string" } }}